{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "RazorPagesMovieContext": "Server=(localdb)\\mssqllocaldb;Database=RazorPagesMovieContext-161b43fd-4d4a-4699-93a9-db2ea2bfcd83;Trusted_Connection=True;MultipleActiveResultSets=true"
  }
}